<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="ParameterPreset" id="{527a8dd7-a48b-43bc-aadb-37dd2d1869fa}">
		<property name="name">
			<value>Direction</value>
		</property>
		<relationship name="folder">
			<destination>{c3b31e07-1a69-0471-2a9a-46231ee83a8c}</destination>
		</relationship>
		<relationship name="parameter">
			<destination>{dd373734-88ae-4d78-ae61-81fb99934a45}</destination>
		</relationship>
	</object>
	<object class="GameParameter" id="{dd373734-88ae-4d78-ae61-81fb99934a45}">
		<property name="parameterType">
			<value>4</value>
		</property>
		<property name="minimum">
			<value>-180</value>
		</property>
		<property name="maximum">
			<value>180</value>
		</property>
		<property name="initialValue">
			<value>0</value>
		</property>
		<property name="isExposedRecursively">
			<value>false</value>
		</property>
	</object>
</objects>
